{
    "manifest": {
        "application": {
            "bin_file": "nrf52832_xxaa.bin",
            "dat_file": "nrf52832_xxaa.dat"
        },
        "softdevice_bootloader": {
            "bin_file": "sd_bl.bin",
            "dat_file": "sd_bl.dat",
            "info_read_only_metadata": {
                "bl_size": 23144,
                "sd_size": 120792
            }
        }
    }
}